WordPress 5.6: accessibilitat, rendiment i seguretat

Ja tenim aquí la nova versió de WordPress, aquest cop la versió 5.6.

Aquesta edició inclou diverses versions de l’Editor de Blocs que milloren l’experiència d’edició per als usuaris de WordPress que encara no tenen el connector de Gutenberg instal·lat i actualitzat en els seus llocs web.

No obstant això, no tot és sobre l’Editor de Blocs. Diverses característiques han estat afegides a l’nucli de WordPress, com ara el nou tema per defectoTwenty Twenty-One, actualitzacions automàtiques per a les versions més importants, millor suport per a PHP 8.0, contrasenyes d’aplicacions per a l’autenticació de l’API REST.

Inclou també un nou Tema per defecte: Twenty Twenty-One

Twenty twenty-One és un tema de WordPress molt accessible i minimalista amb un disseny d’una sola columna i una barra lateral a el peu de pàgina.

El nou tema utilitza una pila de fonts de sistema i una paleta de colors minimalistes basada en colors de fons pastís.

Sobre les actualitzacions automàtiques, a partir d’ara, pots triar les actualitzacions automàtiques per a les versions principals a la pantalla Actualitzacions, on una nova interfície d’usuari proporciona una casella de verificació que et permet activar les actualitzacions automàtiques per a totes les noves versions de WordPress.

Valora aquet contingut!
[Total: 0 Average: 0]

Deixa un comentari